{
    "content_system_prompt": "resource/prompt/generateContent/system.txt",
    "content_user_prompt": "resource/prompt/generateContent/user.txt",
    "judger_system_prompt": "resource/prompt/judgeContent/system.txt",
    "judger_user_prompt": "resource/prompt/judgeContent/user.txt",
    "enable_content_judge": true,
    "model": {
        "temperature": 0.3,
        "top_p": 0.5,
        "presence_penalty": 1.2
    },
    "judger_model": {
        "temperature": 0.2,
        "top_p": 0.3,
        "presence_penalty": 0.8
    }
} 